  	
		*{margin:0}
		*{padding:0}
		
		
	
    /*td.orto {
	text-align:center;
	}*/
	body {
    height: 100%;
    background: #ddd;
    margin: 0 7%;
   /*background-image:url(fon3.jpg);*/
    }
	table.orto {
	/*background-color:#EEEEEE;*/
	text-align:center;
	/*width:inherit;*/
	/*margin:2em;*/
	padding:3em;
	}
	/*img.orto {
	margin:auto;
	padding:inherit;*/
	
	table.teach  {
	text-align:left;
	padding:3em;
	font-family:Courier New, Courier;
	
	 
	}
	td.r {
	padding-left:3em;
	}
	td.rd {
	background-color:#bbb;
	padding-left:6em;
	}
	td.d {
	padding-left:3em;
	text-align:right;
	background-color:#999;
	}
     p.teach  {
	 /*text-indent: 20px;*/
	 text-align: left;
	 font-weight: 600;
	 font-size:16px;
	 line-height:1.8em;
	 color:#444;
	 
	 }
     em  {
	 font-weight: 700;
	 font-size:20px;
	 line-height:1.8em;
	 color:#55c;
	 }
	 h1  {
	color:#330066;
	text-align: center;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size:1.45em;
	font-weight:500;
	line-height:127%;
	margin-bottom:1.0em;
	}
